5

[ubuntu] E: Unable to parse package file /var/lib/apt/lists/partial/archive.ubuntu.com_*

view full story
linux-howto

http://ubuntuforums.org – Dear All, I am trying to do a update on my Ubuntu 11.10 and get the following error. E: Unable to parse package file /var/lib/apt/lists/partial/archive.ubuntu.com_ubuntu_dists_precise-security_universe_i18n_Index (1) I have tried several things like 1. the solution from https://answers.launchpad.net/ubuntu...uestion/207473 2. Removing /var/lib/apt/lists/partial 3. Removing /var/lib/apt/lists 4. Changing the sever ... but none of them have worked. Any pointers as to how this problem can be solved. The entire output of apt-get update is shown below. sharon@deltadawn:/home/sharon$ sudo ap (Hardware)